<% if @deployment_creation_error -%>
<%= turbo_stream.replace "deployment_creation_error" do %>
  <p><%= @deployment_creation_error %></p>
<% end -%>
<% else -%>
<%= turbo_stream.remove "#{@deployment.id}-item" %>
<% end -%>